{
  "options.nuit-interop.title": "[Ńūıț Īńțeřōp Čōńfıḡūřäțıōń one two]",
  "options.nuit-interop.interoperability": "[Īńțeřōpeřäbıŀıțy]",
  "options.nuit-interop.interoperability.tooltip": "[Īf eńäbŀed, țĥe mōd ẃıŀŀ äțțempț țō řeäd/ŀōäd MČPäțcĥeř/ŌpțıFıńe Čūśțōm Šƙıeś. one two three four five six seven eight nine ten]",
  "options.nuit-interop.mode": "[Īńțeřōp Mōde one]",
  "options.nuit-interop.mode.tooltip": "[- Ńäțıνe: Uses a reimplementation of OptiFine.\n- Conversion: Čōńνeřțś ŌpțıFıńe fōřmäț țō Ńūıț exıśțıńḡ śƙy țypeś. one two three four five six seven eight nine]",
  "options.nuit-interop.mode.native": "[Ńäțıνe]",
  "options.nuit-interop.mode.conversion": "[Čōńνeřśıōń]",
  "options.nuit-interop.process_optifine": "[Přōceśś ŌpțıFıńe one]",
  "options.nuit-interop.process_optifine.tooltip": "[Īf eńäbŀed, țĥe mōd ẃıŀŀ äțțempț țō řeäd/ŀōäd ŌpțıFıńe Čūśțōm Šƙıeś. one two three four five six seven eight nine ten]",
  "options.nuit-interop.process_mcpatcher": "[Přōceśś MČPäțcĥeř one]",
  "options.nuit-interop.process_mcpatcher.tooltip": "[Īf eńäbŀed, țĥe mōd ẃıŀŀ äțțempț țō řeäd/ŀōäd MČPäțcĥeř Čūśțōm Šƙıeś. one two three four five six seven eight nine ten]",
  "options.nuit-interop.debug_mode": "[Ďebūḡ Mōde one]",
  "options.nuit-interop.debug_mode.tooltip": "[Īf eńäbŀed, țĥe mōd ẃıŀŀ ōūțpūț cōńνeřśıōń řeśūŀțś äńd eřřōř ŀōḡś ıń cōńνeřśıōń přōceśś. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "options.nuit-interop.prefer_nuit_native": "[Přefeř Ńūıț Ńäțıνe one two]",
  "options.nuit-interop.prefer_nuit_native.tooltip": "[Īf eńäbŀed, țĥe mōd ẃıŀŀ ńōț přōceśś/cōńνeřț MČPäțcĥeř/ŌpțıFıńe ıf Ńūıț śƙıeś äře dețecțed. one two three four five six seven eight nine ten eleven twelve]",
  "options.nuit-interop.dump_data": "[Ďūmp Ďäțä one]",
  "options.nuit-interop.dump_data.tooltip": "[Ďūmp cōńνeřțed śƙıeś fřōm Ńūıț Īńțeřōp țō \".mıńecřäfț/ńūıț-ıńțeřōp-dūmp\" äńd ōpeń țĥe dıřecțōřy. (Ńōțe: Ťĥe ōřıḡıńäŀ dıřecțōřy ẃıŀŀ be deŀețed.) one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]"
}
